body {
     background-color:  #00BFFF;
     font-family:       Calibri, Verdana, Geneva, Arial, sans-serif;
     font-size:         medium; 
     margin:            0px;
     background-image:  url(icons/backgroundice.gif);
 }


#top a:link {
     color: white;
 }


#top a:visited {
     color: gray;
 }


#top a:hover {
     color: yellow;
 }


#left a:link {
     color: white;
 }


#left a:visited {
     color: gray;
 }


#left a:hover {
     color: yellow;
 }

#rightsidebar a:hover {
     color: yellow;
 }

#main a:hover {
     color: yellow;
 }





#whole {
     width:             800px;
     padding-top:       5px;
     padding-bottom:    5px;
     margin-left:       auto;
     margin-right:      auto;
 }


#header {
     margin:            10px;
     padding:           0px;
 }


#main {
     padding:           15px;
     margin:            15px 200px 10px 120px;
     border:            thin solid black;
     background-image:  url(icons/tzuchilogobackground.gif);
     background-position: center;
 }

#main h3 {
     border-bottom:     thin dotted gray;
 }


/* SIDEBAR STYLING */

#leftsidebar {
     width:             100px;
     border:            thin solid black;
     float:             left;
     margin:            15px;
 }



#leftsidebar th {
     background-color:  #000080;
     color:             white;
     padding:           5px;
 }



#topsidebar {
     width:             770px;
     border:            thin solid black;
     margin:            0px 15px 15px 15px;
 }



#topsidebar th {
     background-color:  #000080;
     color:             white;
     padding:           5px;
 }



#rightsidebar {
     width:             150px;
     border:            thin dotted gray;
     float:             right;
     margin:            10px;
     padding:           15px;
     background-color:  #000080;
     color:             white;
 }



#rightsidebar th {
     background-color:  #ADD8E6;
     color:             black;
     font-style:        italic;
 }



#rightsidebar td {
     background-color:  #ADD8E6;
     color:             black;
 }


#rightsidebar h2 {
    font-size:         medium;
    border-bottom:     thin dotted gray;
    text-align:        center;
 }


#footer {
    font-size:          90%;
    clear:              right;
    text-align:         center;
    padding:            15px;
    margin:             10px;
  }

.stillthoughts {
    font-style:         italic;
  }

.bold {
    font-style:         oblique;
    font-weight:        bold;
 }